import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMusicAssistantConfig } from './music_assistant.types.js';
import { musicAssistantProfile } from './music_assistant.types.js';

export class MusicAssistantConfigFlow extends SimpleLocalConfigFlow<IMusicAssistantConfig> {
  constructor() {
    super(musicAssistantProfile);
  }
}
